=border-radius($radius)
  -webkit-border-radius: $radius
  -moz-border-radius: $radius
  border-radius: $radius

=default-flex()
  display: flex
  flex-wrap: wrap
  flex-direction: row
  align-items: center
  justify-content: space-around
